curl -X PUT 'https://auth.riotgames.com/api/v1/authorization' \
-H 'Content-Type: application/json' \
--data '{
"type": "multifactor",
"multifactor": {
"otp": "deinde",
"rememberDevice": false
}
}'const res = await fetch('https://auth.riotgames.com/api/v1/authorization', {
method: 'PUT',
headers: {
'Content-Type': 'application/json',
},
body: JSON.stringify({
"type": "multifactor",
"multifactor": {
"otp": "deinde",
"rememberDevice": false
}
}),
})
const data = await res.json()import requests
url = "https://auth.riotgames.com/api/v1/authorization"
headers = {
"Content-Type": "application/json",
}
payload = {
"type": "multifactor",
"multifactor": {
"otp": "deinde",
"rememberDevice": False
}
}
res = requests.request("PUT", url, headers=headers, json=payload)
data = res.json()